/*
 Theme Name:   Twenty fourteen Child for AFPIF
 Template:     twentyfourteen
*/

@media screen and (min-width: 1080px) {
.entry-content, .entry-header {min-width:700px; padding-left:40px}
div#content-sidebar.content-sidebar.widget-area {width: 250px}
div.post-thumbnail {width: 750px;
text-align: center;
	background-color:white
	}

	.site-content .has-post-thumbnail .entry-header {
margin-top: 0px;
}
}

#footer-sidebar {width: 1150px; margin-left:auto; margin-right:auto}

/* Register Button */
#regbutton a {
  border-radius: 20px 20px 20px 20px;
  background-color: #24890d;
	color: #fff;
  display: block;
  font-size: 1.2em;
  margin: 20px auto 34px;
  padding: 5px;
	text-decoration:none;
  text-align: center;
}
#regbutton a:hover {
  background-color: #1a6409;
}

#regbutton {
  width: 260px;
	text-align: center;
	margin:auto;
}


/* 
* fixes responsive display for twentyfourteen
* source: https://stackoverflow.com/questions/24572553/wordpress-twentyfourteen-responsive-theme-resizing-incorrectly
*/
body {
  overflow:hidden;
}

.comment-notes {display:none;}